Recognition

No awards yet.

Posts

1 Posts
  • Published Answer

    Postgres managed DB require pg_hba.conf

    I just got this error too, while trying to run a migration with Knex.js. I think the crucial problem is the “SSL off” part. If you …
    By dceddia